
/*
    My default style-sheet.
*/

body {
    color: black;
    background: #EEEEDF;
    margin-left: 5%;
    margin-right: 5%;
    width: 80ex;
    line-height: 1.2;
}


dl, p, ul, ol {
    font-size: 14;
}

pre {
    margin-left: 5%;
    font-family: "Courier";
    font-size: 12;
}

h3, h4, h5 {
    margin-top: 1em;
}
